<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.]]></rubric>
	<questions>
		<sentence><![CDATA[[Are] there any onions in this salad?]]></sentence>
		<sentence><![CDATA[How [many] tomatoes are there?]]></sentence>
		<sentence><![CDATA[Let's eat [a] mango.]]></sentence>
		<sentence><![CDATA[[Is] there any milk in the fridge?]]></sentence>
		<sentence><![CDATA[There isn't any [juice] in my glass.]]></sentence>
		<sentence><![CDATA[How [much] chicken is in the fridge?]]></sentence>
		<sentence><![CDATA[There aren't any [apples] in the cupboard.]]></sentence>
	</questions>
</exercise>